---
title: "Delete event subscription"
url: "https://docs.signnow.com/docs/webhooks-1/operations/delete__event_subscription_event_subscription_id"
type: "endpoint"
section: "webhooks-1"
slug: "webhooks-1/operations/delete__event_subscription_event_subscription_id"
method: "DELETE"
path: "/event_subscription/{event_subscription_id}"
operation_id: "delete__event_subscription_event_subscription_id"
authorization: "bearer"
---

# Delete event subscription

`DELETE /event_subscription/{event_subscription_id}`

> Deprecated
> 
> This endpoint is deprecated. Click [here](/docs/basic-auth/operations/delete-event-subscription) to check a newer version.


Deletes an event subscription

## Authorization

bearer

## Path Parameters

| Name | Type | Required | Description |
|------|------|----------|-------------|
| `event_subscription_id` | string | Yes |  |

## Responses

### 200

**Example** (`application/json`)

```json
{
  "id": "016f4ca9e5a002ea766d457d087df16f51536703",
  "status": "deleted"
}
```

## Code Examples

> Replace `$SIGNNOW_ACCESS_TOKEN` and any `{placeholder}` values before running.

### cURL

```bash
curl -X DELETE \
  "https://api.signnow.com/event_subscription/{event_subscription_id}" \
  -H "Authorization: Bearer $SIGNNOW_ACCESS_TOKEN"
```

---
*Full reference: https://docs.signnow.com/docs/webhooks-1/operations/delete__event_subscription_event_subscription_id*
